SquirrelMail Remote Command Execution Vulnerability

Bugtraq ID: 2968
Class: Input Validation Error
CVE: CVE-2001-1159
Remote: Yes
Local: No
Published: Jul 02 2001 12:00AM
Updated: Jul 11 2009 06:56AM
Credit: Published in a Secure Reality Security Advisory on July 2, 2001.
Vulnerable: SquirrelMail SquirrelMail 1.0.5
SquirrelMail SquirrelMail 1.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus